
D4Science Infrastructure - VM Creation #10061

Task # 10058 (Closed): TextCrowd - the new prototyping environment 

TextCrowd DMGhost - create a new dataminer-textcrowd-ghost VM

Oct 25, 2017 04:57 PM - Giancarlo Panichi

Status: Rejected Start date: Oct 25, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: TextCrowd - the new prototyping

environment 

  

Infrastructure: Production Applications list and

version:

dataminer latest

RAM: 6 Applications context

path:

"wps" "whn-manager"

CPU: 4 External storage data

disk:

 

DiskSpace: 40 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: latest PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes:    

Description

TextCrowd DMGhost - create a new dataminer-textcrowd-ghost.d4science.org VM 

History

#1 - Oct 25, 2017 05:11 PM - Giancarlo Panichi

- Smartgears Version set to latest

- Applications list and version updated

- Applications context path updated

#2 - Oct 25, 2017 06:00 PM - Tommaso Piccioli

- Assignee changed from Tommaso Piccioli to _InfraScience Systems Engineer

#3 - Oct 31, 2017 07:49 PM - Andrea Dell'Amico

- RAM changed from 2 to 6

No dataminer can run with 2 GB of RAM.

#4 - Nov 02, 2017 09:58 AM - Roberto Cirillo

- Status changed from New to Rejected

This VM is not needed. TextCrowd VRE should need only a new dataminer instance. The dm-pool-manager instance and the ghost instance will be

shared with RPrototypingLab environment. 

#5 - Nov 06, 2017 12:41 PM - Roberto Cirillo

- % Done changed from 0 to 100
